<!DOCTYPE html>
<html>
	<head>
		<title></title>
	</head>
	<body>
		<h1 align="center">You are at the music/index page.</h1>
		<img src="https://i.gifer.com/DELb.gif" width="1900" height="500" />
		<p>
			<ol type="A">
				<li><a href="./../index.html">Index.html</a></li>
				<li><a href="./listings.html">Music/listings.html</a></li>
				<li><a href="./reviews.html">Music/reviews.html</a></li>
			</ol>
		</p>
	</body>
</html>